

/*logo图片*/
.lw-header-title{
    width: 129px !important;
    height: 47px !important;
    background-image: url("/assets/img/logo.png") !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;

    /*左边不留空隙*/
    padding-left: 0px !important;
    margin:5px !important;
}

/*隐藏自动的logo*/
.lw-header .lw-header-title span{
    display: none !important;
}

/*.header-left, .header-left .header-left-custom{*/
/*    display: initial !important;*/
/*}*/

/* 左侧菜单栏 */

/* 收齐侧边栏 */
.lw-infinite-menu .toggle-arrow-standard {
    position: absolute !important;
    bottom: 30px !important;
    right: 0 !important;
    padding: 4px !important;
    background: transparent !important;
    color: #2f92f5 !important;
    cursor: pointer !important;
    z-index: 99 !important;
    background-color: #f4f7fb !important;
}

/* 调整背景色 */
.lw-infinite-menu {
    background-color: #fff !important;
}



/* 菜单区域 - 调整上间距 */
.lw-menu .lw-flex {
    margin-top: 20px !important;
}

/* 菜单区域 - 位置 */
.lw-infinite-menu .lw-menu.standard {
    padding: 6px 0 10px 0px !important;
}

/* 菜单-首页（固定）*/
.lw-infinite-menu .lw-menu.standard .menu-home {
    padding-left: 20px !important;
    font-size: 14px !important;
    line-height: 32px !important;
    height: 32px !important;
    font-family: PingFangSC-Medium, PingFang SC !important;
    font-weight: 500 !important;
    color: #7c8ba0 !important;
}

.lw-infinite-menu .lw-menu.standard .menu-home:hover {
    background: #f4f7fb !important;
    color: #218ef1 !important;
    border-left: 3px solid #218ef1 !important;
}

/* 收藏中的菜单 */
.lw-favorites .menu-link {
    margin-left: 30px !important;
    padding-left: 20px !important;
    font-size: 13px !important;
    padding-right: 10px !important;
    position: relative !important;
    line-height: 30px !important;
}

/* 选中，以及悬停效果 */
.lw-favorites.favor-modern .lw-favor-title:hover,
.lw-favorites.favor-modern .menu-link.is-active,
.lw-favorites.favor-modern .menu-link:hover {
    background: #f4f7fb !important;
    color: #218ef1 !important;
}

/* 图标效果*/
.lw-favorites.favor-modern .lw-favor-title i,
.lw-favorites.favor-modern i.far.fa-star {
    color: #7c8ba0 !important;
}

.lw-favorites.favor-modern i.link,
.lw-favorites.favor-modern i.move-icon {
    color: #218ef1 !important;
}

.lw-favorites.favor-modern .menu-link span {
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    color: #7c8ba0 !important;
    font-size: 14px !important;
}

.lw-favorites.favor-modern .menu-link span:hover {
    color: #218ef1 !important;
}

/* 收起 */
.lw-menu-icon:before {
    content: "\E602" !important;
    font-size: 14px !important;
}

/* 左侧图标 */
.lw-favor-title .favor-tree-menu .fa-star:before {
    content: "\f005" !important;
    color: #218ef1 !important;
}

/* 右侧箭头-收起 */
.lw-favorites .lw-favor-title .lw-menu-icon:before {
    content: "\E602" !important;
    color: #7c8ba0 !important;
}

/* 右侧箭头-展开 */
.is-opened > .el-submenu__title > .lw-menu-icon:before {
    content: "\E600" !important;
    color: #7c8ba0 !important;
}

/* 其他菜单 */

/* 位置对齐 */
.lw-imenu .el-submenu .el-menu {
    padding: 0 0 0 30px !important;
}

/* 收齐 */
.el-menu .sub-menu .modern-menu .el-submenu:hover {
    background: #f4f7fb !important;
    color: #218ef1 !important;
    border-left: 3px solid #218ef1 !important;
}

.lw-imenu .modern-menu .el-submenu__title:hover {
    background: #f4f7fb !important;
    color: #218ef1 !important;
    border-left: 3px solid #218ef1 !important;
}

.lw-imenu .modern-menu .el-menu-item:hover {
    background: #f4f7fb !important;
    color: #218ef1 !important;
    border: 0px !important;
}

/* 展开 */
.el-submenu .is-opened {
    color: #7c8ba0 !important;
}

.el-submenu__title {
    color: #7c8ba0 !important;
    font-size: 14px !important;
    height: 36px !important;
    line-height: 36px !important;
    padding-right: 32px !important;
}
.lw-imenu .modern-menu .el-menu-item.menu-title,
.lw-imenu .modern-menu .el-submenu__title {
    font-size: 16px;
    height: 36px;
    line-height: 36px;
    white-space: nowrap !important;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px !important;
}

.el-submenu .el-menu-item .menu-title {
    color: #7c8ba0 !important;
}

.el-submenu .el-menu-item:hover .menu-title {
    color: #218ef1 !important;
}

.el-submenu .el-submenu:hover .el-submenu__title {
    color: #218ef1 !important;
}

/* 其他菜单，展开菜单（含下一级） */
.lw-imenu .modern-menu .el-submenu .el-menu-item > .menu-item-title,
.lw-imenu
.modern-menu
.el-submenu
.el-submenu
.el-submenu__title
> .menu-item-title {
    -ms-flex: 0 !important;
    flex: 0 !important;
    -ms-flex-preferred-size: auto !important;
    flex-basis: auto !important;
    color: #7c8ba0 !important;
}

.lw-imenu .modern-menu .el-submenu .el-menu-item > .menu-item-title,
.lw-imenu
.modern-menu
.el-submenu
.el-submenu:hover
.el-submenu__title
> .menu-item-title {
    color: #218ef1 !important;
}

.el-submenu .fa-star:before {
    font-size: 14px !important;
}

.lw-imenu .modern-menu .el-submenu .el-menu-item i.lw-menu-icon,
.lw-imenu
.modern-menu
.el-submenu
.el-submenu
.el-submenu__title
i.lw-menu-icon {
    position: relative !important;
    right: -4px !important;
    top: 1px !important;
    transform: none !important;
    font-size: 14px !important;
    color: #7c8ba0 !important;
}

.lw-imenu .modern-menu .el-submenu .el-menu-item,
.lw-imenu .modern-menu .el-submenu .el-submenu:hover .el-submenu__title {
    border: 0px !important;
}
